Subject: Should the NomCom rules define CB voting behavior

From: Avri Doria <[email-masked]>
Date: Mon, 31 Mar 2003 22:01:13 -0500

Michael StJohns wrote:

 > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
 >
 >> Re. The rules under which the CB decides to accept or not
 >> accept a slate. I.e. should 2727bis require a majority.
 >>
 >> It is the recommendation of the DT that it is not in the NomCom's
 >> purview to decide how the CB makes it decisions.  The recommendation
 >> is that 2727bis remove the requirement that at least 1/2 the CB
 >> approve a slate.  NomCom rules are for the NomCom, not the CBs, they
 >> make their decisions by whatever process their charters or practice
 >> dictate.
 >
 >
 > Again, please don't leave this in the hands of the CB.  The process at
 > which the CB reaches a majority can safely be left there, but, if this
 > is not externally specified, its not a given that the CB will establish
 > rules to deal with the edge cases.
 >
 > Please specify at least the minimum required to let the CBs come to a
 > conclusion.
 >

discussion?

---

From: Michael StJohns <[email-masked]>
Date: Mon, 31 Mar 2003 22:15:09 -0500

> > rules to deal with the edge cases.

Sorry, above should have read "...establish rules to deal with edge cases 
prior to encountering such edge cases."

>----------------------------------------------------------------
>To subscribe or unsubscribe from this elist use the subscription
>manager: <http://lists.elistx.com/subscribe>

---

From: Scott Bradner <[email-masked]>
Date: Mon, 31 Mar 2003 22:21:52 -0500 (EST)

I disagree with the DT - 
I think it is in the IETF's scope to say that the CB has to have majority 
support and say what that majority is of (those voiting or those 
able to vote - I'd rather the latter)

specfically, I think it is in the IETF's scope to say how serious the
CB needs to be - implying that if one person says "yes" and no one
else says anything a set of nominees gets OKed (or not OKed) is
not serious enough in my book

Scott